CREATE TABLE hz_contact_rollups (
    PERSON_PROFILE_ID              NUMBER(18, 0)     NOT NULL,
    OPEN_OPTY_REVENUE_AMT          NUMBER        ,
    NUM_OF_OPEN_OPTY               NUMBER        ,
    NUM_OF_OPEN_SR                 NUMBER        ,
    NUM_OF_OPEN_CRITICAL_SR        NUMBER        ,
    NUM_OF_OPEN_LEAD               NUMBER        ,
    NUM_OF_OPEN_HOT_LEAD           NUMBER        ,
    NUM_OF_OPEN_ACTY               NUMBER        ,
    NUM_OF_CALL_MADE               NUMBER        ,
    NUM_OF_EMAIL_SENT              NUMBER        ,
    LAST_CALL_MADE                 TIMESTAMP(6)  ,
    LAST_EMAIL_SENT                TIMESTAMP(6)  ,
    NUM_OF_TOUCHES                 NUMBER        ,
    LAST_TOUCH                     TIMESTAMP(6)  ,
    NUM_OF_RESPONSES               NUMBER        ,
    LAST_RESPONSE                  TIMESTAMP(6)  ,
    LAST_COMPLETED_ACTIVITY        TIMESTAMP(6)  ,
    NEXT_TASK_DUE                  TIMESTAMP(6)  ,
    TOTAL_NOTES                    NUMBER        ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    REQUEST_ID                     NUMBER(18, 0) ,
    CURRENCY_CODE                  VARCHAR2(60)  ,
    CORP_CURRENCY_CODE             VARCHAR2(60)  ,
    CURCY_CONV_RATE_TYPE           VARCHAR2(120) ,
    JOB_DEFINITION_NAME            VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE         VARCHAR2(3600),
    USER_LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP001    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP002    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP003    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER001       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER002       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER003       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER004       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER005       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER006       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER007       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER008       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP004    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP005    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP006    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER009       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER010       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER011       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER012       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER013       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER014       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER015       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER016       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP007    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP008    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP009    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER017       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER018       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER019       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER020       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER021       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER022       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER023       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER024       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP010    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP011    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP012    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER025       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER026       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER027       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER028       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER029       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER030       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER031       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER032       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP013    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP014    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP015    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER033       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER034       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER035       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER036       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER037       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER038       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER039       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER040       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP016    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP017    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP018    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER041       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER042       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER043       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER044       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER045       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER046       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER047       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER048       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP019    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP020    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP021    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER049       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER050       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER051       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER052       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER053       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER054       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER055       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER056       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP022    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP023    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP024    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER057       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER058       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER059       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER060       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER061       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER062       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER063       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER064       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP025    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP026    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP027    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER065       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER066       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER067       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER068       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER069       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER070       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER071       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER072       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP028    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP029    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP030    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER073       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER074       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER075       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER076       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER077       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER078       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER079       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER080       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP031    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP032    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP033    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER081       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER082       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER083       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER084       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER085       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER086       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER087       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER088       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP034    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP035    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP036    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER089       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER090       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER091       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER092       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER093       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER094       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER095       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER096       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP037    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP038    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP039    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER097       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER098       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER099       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER100       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP040    TIMESTAMP(6)  ,
    PERSON_PROFILE_ID              NUMBER(18, 0)     NOT NULL,
    OPEN_OPTY_REVENUE_AMT          NUMBER        ,
    NUM_OF_OPEN_OPTY               NUMBER        ,
    NUM_OF_OPEN_SR                 NUMBER        ,
    NUM_OF_OPEN_CRITICAL_SR        NUMBER        ,
    NUM_OF_OPEN_LEAD               NUMBER        ,
    NUM_OF_OPEN_HOT_LEAD           NUMBER        ,
    NUM_OF_OPEN_ACTY               NUMBER        ,
    NUM_OF_CALL_MADE               NUMBER        ,
    NUM_OF_EMAIL_SENT              NUMBER        ,
    LAST_CALL_MADE                 TIMESTAMP(6)  ,
    LAST_EMAIL_SENT                TIMESTAMP(6)  ,
    NUM_OF_TOUCHES                 NUMBER        ,
    LAST_TOUCH                     TIMESTAMP(6)  ,
    NUM_OF_RESPONSES               NUMBER        ,
    LAST_RESPONSE                  TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    REQUEST_ID                     NUMBER(18, 0) ,
    CURRENCY_CODE                  VARCHAR2(60)  ,
    CORP_CURRENCY_CODE             VARCHAR2(60)  ,
    CURCY_CONV_RATE_TYPE           VARCHAR2(120) ,
    JOB_DEFINITION_NAME            VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE         VARCHAR2(3600),
    USER_LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP001    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP002    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP003    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER001       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER002       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER003       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER004       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER005       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER006       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER007       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER008       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP004    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP005    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP006    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER009       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER010       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER011       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER012       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER013       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER014       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER015       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER016       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP007    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP008    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP009    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER017       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER018       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER019       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER020       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER021       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER022       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER023       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER024       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP010    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP011    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP012    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER025       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER026       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER027       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER028       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER029       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER030       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER031       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER032       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP013    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP014    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP015    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER033       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER034       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER035       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER036       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER037       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER038       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER039       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER040       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP016    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP017    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP018    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER041       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER042       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER043       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER044       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER045       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER046       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER047       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER048       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP019    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP020    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP021    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER049       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER050       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER051       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER052       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER053       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER054       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER055       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER056       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP022    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP023    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP024    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER057       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER058       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER059       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER060       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER061       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER062       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER063       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER064       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP025    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP026    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP027    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER065       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER066       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER067       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER068       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER069       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER070       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER071       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER072       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP028    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP029    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP030    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER073       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER074       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER075       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER076       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER077       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER078       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER079       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER080       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP031    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP032    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP033    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER081       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER082       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER083       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER084       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER085       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER086       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER087       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER088       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP034    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP035    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP036    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER089       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER090       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER091       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER092       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER093       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER094       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER095       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER096       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP037    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP038    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP039    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_NUMBER097       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER098       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER099       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER100       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP040    TIMESTAMP(6)  ,
    LAST_COMPLETED_ACTIVITY        TIMESTAMP(6)  ,
    NEXT_TASK_DUE                  TIMESTAMP(6)  ,
    TOTAL_NOTES                    NUMBER        
);
